Bug 470131 - (CVE-2008-4821) CVE-2008-4821 Flash Player jar: protocol handler
CVE-2008-4821 Flash Player jar: protocol handler
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=adobe,reported...
: Security
Depends On: 466158 466159
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 16:27 EST by Josh Bressers
Modified: 2008-12-19 14:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 14:31:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-05 16:27:36 EST
A flaw was found in how Flash Player's jar: protocol handler interacts with
Mozilla.  This flaw could result in sensitive informatoin being disclosed.
Comment 1 Tomas Hoger 2008-11-06 03:42:05 EST
Public now via upstream security bulletin:
  http://www.adobe.com/support/security/bulletins/apsb08-20.html

Fixed in: 9.0.151.0 and 10.0.12.36
Comment 2 Red Hat Product Security 2008-12-19 14:31:51 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0945.html
  http://rhn.redhat.com/errata/RHSA-2008-0980.html

Note You need to log in before you can comment on or make changes to this bug.